gammu (1.42.0-8.1~exp1) [PTS] [DDPO]

OLD: VCS is behind the version in the archive: 1.42.0-8 < 1.42.0-8.1~exp1.

Package: JSON [Main page]